zulip-beta

Bindings for the Zulip message API


License
MIT
Install
pip install zulip-beta==0.2.5